Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 11:32:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery madiha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  madiha Bot:  Hi Madiha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6304235900 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  562883126            03:14 PM, 06th May                   Juhi                   Hi , Good Evenin
 g. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:25 PM, 06th May                   Juhi                   As we can see here you are contacting us regarding order status.           03:26 PM, 06th May                   Juhi                   Kindly confirm your contact number +966562883126           03:28 PM, 06th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           03:29 PM, 06th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:31 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2528757